{
  "carPaint": {
    "complex": true,
    "reflection": 0.502,
    "gloss": 0.254,
    "specular": 0.507,
    "color": "#FF000000",
    "flakes": 0.777,
    "enabled": true
  },
  "interior": {
    "enabled": true,
    "colors": [
      "#474747"
    ]
  },
  "leather": {
    "enabled": true,
    "colors": [
      "#FFFFFF"
    ]
  },
  "licensePlate": {
    "style": "Europe"
  }
}